Subject: bug#24279: XTerm menu doesn't work (no font found error)

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 03 May 2017 23:54:58 -0700

I can reproduce this on GuixSD (foreign distros are OK).

By going to tty0 (Ctrl-Alt-F1) we can see the following text which gets
output at every crash:

--8<---------------cut here---------------start------------->8---
Warning: Unable to load any usable ISO8059 font
ERROR: Aborting: no font found
--8<---------------cut here---------------end--------------->8---

Apparently there is a patch which might fix that problem, available
here: https://lists.gnu.org/archive/html/guix-devel/2016-12/msg00165.html

Maxim